Bug 125719 - openldap 2.1.30 is released
Summary: openldap 2.1.30 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-10 15:49 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.1.30-0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-20 11:08:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-06-10 15:49:48 UTC
Description of problem:
openldap 2.1.30 was released at April, 21th 2004 and fixes:

--- start from upstream changes file ---
- Fixed slapd userdb checkpass bug (ITS#3048)
- Fixed back-ldbm IDL delete bug (ITS#3046)
- Fixed libldap schema parsing bugs (ITS#2920, ITS#3065)
- Fixed liblutil NS MTA MD5 passwd len bug (ITS#2899)
- Removed lint (ITS#3086)
- Documentation
  - Updated slapd.conf(5) manpage (ITS#2525)
---  end from upstream changes file  ---

Version-Release number of selected component (if applicable):
openldap-2.1.29-3

Actual results:
A simple update from 2.1.29 to 2.1.30 worked very well for me...

Expected results:
Upgrade to 2.1.30 ;-)

Comment 1 Robert Scheck 2004-06-20 11:08:04 UTC
Thank you for doing the update.


Note You need to log in before you can comment on or make changes to this bug.